<?xml version="1.0" encoding="UTF-8"?>
<NamedView Version="10000">
  <ViewSet>
    <Flags>
      <changed>0</changed>
      <fill>0</fill>
      <noConnect>0</noConnect>
      <style>1</style>
      <weight>1</weight>
      <pattern>1</pattern>
      <text>1</text>
      <transparency>1</transparency>
      <constructs>1</constructs>
      <lev_symb>0</lev_symb>
    </Flags>
    <Visibility>
      <mslink>122</mslink>
      <mslink>123</mslink>
      <mslink>124</mslink>
      <mslink>125</mslink>
      <mslink>126</mslink>
      <mslink>127</mslink>
      <mslink>128</mslink>
      <mslink>129</mslink>
      <mslink>130</mslink>
      <mslink>131</mslink>
      <mslink>132</mslink>
      <mslink>402</mslink>
      <mslink>423</mslink>
      <mslink>424</mslink>
      <mslink>438</mslink>
      <mslink>439</mslink>
      <mslink>440</mslink>
      <mslink>463</mslink>
      <mslink>476</mslink>
      <mslink>477</mslink>
      <mslink>478</mslink>
      <mslink>479</mslink>
      <mslink>875</mslink>
      <mslink>924</mslink>
      <mslink>952</mslink>
    </Visibility>
  </ViewSet>
</NamedView>
